<?xml version="1.0" encoding="utf-8"?>
<Entity parent="other/enchanted_fauna/template_unit_fauna_herd">
  <Identity>
  </Identity>
  <UnitAI>
  	<DefaultStance>passive</DefaultStance>
  </UnitAI>
</Entity>
